<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">My Final Project</string>
    <!--    Splash activity-->
    <string name="splash_image_view_description">Logo</string>

    <!--    Grid View Layout-->
    <string name="content_description_card">Logo de la opción</string>
    <string name="tools_text_view_card">Calculadora</string>
    <!--    Graph Grid View Layout-->
    <string name="graphs_text_view_card">y = Sin(x)</string>
    <!--    Main Activity-->
    <string name="main_msg">Por favor, escoja una de las siguientes opciones:</string>
    <!--    Reading Activity-->
    <string name="reading_hint">Ingrese el número a ser leido</string>
    <string name="reading_button">Leer</string>
    <string name="reading_speaker_problem_msg">Hubo un problema al iniciar el Asistente de Lectura</string>
    <string name="reading_empty_number_msg">Por favor, ingrese un número</string>
    <!--    Calendar Activity-->
    <string name="calendar_title_dialog">Calendario en Construcción</string>
    <string name="calendar_msg_dialog" tools:ignore="Typos">Lo sentimos, por el momento no contamos con esta funcionalidad. Escoja una de las siguientes opciones:  </string>
    <string name="calendar_positive_dialog">Volver</string>
    <string name="calendar_negative_dialog">Cerrar Aplicación</string>
    <!--    Calculator activity-->
    <string name="calculator_history_empty">El historial está vacío</string>
    <string name="calculator_result">0</string>
    <string name="btn_1_calculator">1</string>
    <string name="btn_2_calculator">2</string>
    <string name="btn_3_calculator">3</string>
    <string name="btn_4_calculator">4</string>
    <string name="btn_5_calculator">5</string>
    <string name="btn_6_calculator">6</string>
    <string name="btn_7_calculator">7</string>
    <string name="btn_8_calculator">8</string>
    <string name="btn_9_calculator">9</string>
    <string name="btn_0_calculator">0</string>
    <string name="btn_calculate_calculator">=</string>
    <string name="btn_delete_calculator">DEL</string>
    <string name="btn_plus_calculator">+</string>
    <string name="btn_minus_calculator">-</string>
    <string name="btn_times_calculator">*</string>
    <string name="btn_division_calculator">/</string>
    <string name="btn_clear_history_calculator">Limpiar historial</string>
    <string name="btn_show_history_calculator">Mostrar historial</string>
    <string name="btn_hide_history_calculator">Ocultar historial</string>
    <string name="msg_snack_bar">No es posible dividir entre 0</string>
    <string name="button_snack_bar_text">OK</string>

</resources>